Subject: Antw: ARC
From: "Sinuhe, Dr. Hahn" <[email-masked]>
To: <[email-masked]>
Date: Thu, 07 Feb 2002 09:19:25 +0100

Hi Steve

Thanks for your great work.

below is the text - apologies for the hassle.

Did you get the article I sent you yesterday - a rather nice collaboration with Mike Grant.

Kind regards

Sinuhe

Two SAAF Spitfire MkV's

Models by : Sinuhe Hahn 
Decals and Graphics: Sinuhe Hahn and Piet van Schalkwyk. 
Copyright: Sinuhe Hahn and Piet van Schalkwyk, 2002.
e-mail: [email-masked] 

The South African Airforce operated the ten SAAF squadrons with Spitfires during WW2.
In this gallery we illustrate a two quite colourful ones.
The first machine, a MkVb, AX-N  is from 1 Squadron SAAF and was flown by Lt. Eric Robinson, who went on to become an ace. Apart from the red wing tips, typical for a number of 1 Squadron aircraft, it also bears his logo "Cirecooks IV" on the cowling as well as the name "Phyllis" on the 20 mm cannon.
The second machine, a MkVc, KJ-Z was flown by 4 Squadron when based at Sicily. As this Squadron was operating mainly over the ocean, they were painted in an all blue scheme. It is unclear if this was single tone of blue or whether this was a high altitude two tone blue scheme. As the sluggish MkVc with vokes filter would not be ideally suited for high-altitude work, and since SAAF high-altitude interceptors were usually bare metal, we and others assume that this aircraft was painted in a single tone blue scheme.
All roundels used were from generic sheets, whereas the Squadron codes and nose are were test runs printed on an Alps of a proposed Springbokdecals Spitfire decal sheet ([email-masked]).

>>> "Steve Bamford" <[email-masked]> 07.02.2002  07.59 Uhr >>>
Hi Sinuhe,
I was just working on your Spitfire article and I can't get the Word Doc to
open on my comptuer.  Can you take the text for your article and just copy
and paste it directly into an e-mail and send it that way?
Thanks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com 
----- Original Message -----
From: Sinuhe, Dr. Hahn <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, January 22, 2002 12:06 AM
Subject: New Submission to ARC

Hi Steve

Thanks for the great job you have done with the 2 harvards.

I would like to follw this up with 2 rather unusual SAAF Spitfires.

There is no rush in posting these.

Thanks for the great work you are doing.

Kind regards

Sinuhe

2nd batch of images follows.